manifestVersion: "0.0.1"
id: simple-torrent
category: networking
name: SimpleTorrent
version: "1.3.9-hotfix-1"
tagline: Скачивайте торренты с помощью DFWebOS
description: >-
  SimpleTorrent — это автономный удаленный торрент-клиент, который запускается
  торренты удаленно, загружайте наборы файлов на свой DFWebOS, которые затем
  возможность извлечения или потоковой передачи через веб-браузер по протоколу HTTP. Этот проект представляет собой
  переименованный форк Cloud-Torrent от jpillora. Функции:
  
  
  - Индивидуальный контроль загрузки файлов
  
  - Запуск внешней программы по завершении задач: DoneCmd
  
  - Останавливает задачу при достижении коэффициента высева: SeedRatio.
  
  - Ограничитель скорости загрузки/выгрузки: UploadRate/DownloadRate
  
  - Подробная статистика трансферов в сети интерфейс.
  
  - Наблюдатель за торрентами
  
  - Дополнительные трекеры из внешнего источника
  
  - Обработчик протокола для магнита:
  
  - Поддерживается подписка на Magnet RSS.
  
  
  ⚠️ SimpleTorrent загружает торренты через Clearnet, а не через Tor.
releaseNotes: >-
  - SimpleTorrent теперь использует общую папку загрузок, к которой могут получить доступ другие приложения на DFWebOS, такие как Jellyfin, File Browser, Transmission, Plex и другие.
developer: Preston
website: https://github.com/boypt
dependencies: []
repo: https://github.com/boypt/simple-torrent
support: https://github.com/boypt/simple-torrent/issues
port: 8086
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"